
body {
    background:
    radial-gradient(ellipse at 50% 0%, rgba(255, 255, 255, 0.06) 0%, transparent 50%),
    linear-gradient(
      180deg,
      #2d6e72 0%,
      #3a8389 18%,
      #4a9098 35%,
      #6a9d80 55%,
      #91a86a 75%,
      #a9b566 100%
    );
  background-attachment: fixed;
  min-height: 100vh;    text-align:center;
    height: 100%;
}

.container {
    flex: 1 !important; /* prend tout l'espace disponible */
}

.footer {
    background-color: rgb(77, 74, 74);
    /* margin:auto;
    padding-top: 10px; */
    padding: 10px;
}

.footer img {
    padding: 3px;
}

.address {
    color: rgb(226, 226, 73);
    font-size: small;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 100;
    padding: 0
}

a {
    color: rgb(253, 218, 122);
    text-decoration: none !important;
}

.erreur li {
    list-style: none;
}

.erreur li::before {
    content: "✅ ";
}

.erreur ul {
    list-style: none;
    padding-left: 0;
    display: inline-block; /* largeur = contenu */
    text-align: left;      /* texte aligné à gauche */
}

.erreur {
    margin-left: auto;
    margin-bottom: 20px;
    color: white;
    text-align: center; 
    font-size: medium;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 300;
    margin-bottom: 20px;
}

.confirm {
    margin-top: 10%;
    margin-bottom: 20px;
    color: white;
    /* text-align: center; */
    font-size: medium;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 300;
}

.info {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 10px;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 10px;
    margin-bottom: 0;
    color: white;
    text-align: left;
    font-size: medium;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 200;
}

@media (max-width: 768px) {
  .info {
    grid-template-columns: 1fr;
    font-size: small;
    margin-left: 10%;
    margin-right: 10%;
  }
}
.info a  { 
    color: yellow !important; 
    text-decoration: none !important;
}
.info a:visited { color: yellow !important; }
.info a:hover { color: rgb(188, 188, 237) !important; }
